
/*头部PC端*/
.header_blank{height: 100px;}

#ly_web_header_0001_0{position: fixed;width: 100%;left: 0;top: 0;z-index: 10; background: #fff; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);}
#ly_web_header_0001_0 .hattr{width: 74.279%;}
#ly_web_header_0001_0 .logo{width: 190px;height: 56px;}
#ly_web_header_0001_0 .logo img{max-width: 100%; max-height: 100%; object-fit: cover;}

#ly_web_header_0001_0 .hnav .one-nav{margin-right: 40px; line-height:100px; height:100%; word-break: keep-all;}
#ly_web_header_0001_0 .hnav .one-nav:last-child{margin-right:0px;}
#ly_web_header_0001_0 .hnav .one-nav .nav-a{font-size: 20px; color:#222;}
#ly_web_header_0001_0 .hnav .one-nav .nav-a:before{content: ""; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); width: 20px; height: 3px; background-color: rgb(var(--mainB)); opacity: 0; transition: all 0.5s ease;}
#ly_web_header_0001_0 .hnav .one-nav.cur .nav-a, 
#ly_web_header_0001_0 .hnav .one-nav.active .nav-a,
#ly_web_header_0001_0 .hnav .one-nav .nav-a.cur{color: rgb(var(--mainB));}
#ly_web_header_0001_0 .hnav .one-nav.active .nav-a::before,
#ly_web_header_0001_0 .hnav .one-nav.cur .nav-a::before,
#ly_web_header_0001_0 .hnav .one-nav .nav-a.cur::before{opacity: 1;}

/* 下拉栏 */
#ly_web_header_0001_0 .hnav .two-nav{width: 100%; height: 0; overflow: hidden; top: 100px; left: 50%; transform: translateX(-50%); z-index: 10; background: #fff; border-top: 1px solid #eee;}
#ly_web_header_0001_0 .hnav .hnavbg{padding: 50px 0;}
#ly_web_header_0001_0 .two_list{width: 71.428%; gap: 30px 0; max-height: 42vh; overflow-y: auto;}
#ly_web_header_0001_0 .li_one {width: 25%; padding-right: 2%;}
#ly_web_header_0001_0 .li_one .onav-a{width: max-content; max-width: 100%; font-size: 20px; line-height: 1.3; color: #222;;}
#ly_web_header_0001_0 .li_one .onav-a:hover{color: rgb(var(--mainB)); }

#ly_web_header_0001_0 .two_box {}
#ly_web_header_0001_0 .two_box .li_two{margin-top: 8px;}
#ly_web_header_0001_0 .two_box .tnav-a{width: max-content; max-width: 100%; font-size: 18px; line-height: 1.3em; color: #666;}
#ly_web_header_0001_0 .two_box .tnav-a:hover{color: rgb(var(--mainB)); font-weight: 600;}

#ly_web_header_0001_0 .hnav .two_pic{width: 28.57%;}
#ly_web_header_0001_0 .hnav .two_pic .img{width: 100%; border-radius: 10px;}
#ly_web_header_0001_0 .hnav .two_pic .img::before{padding-top: 58%; }
#ly_web_header_0001_0 .hnav .two_pic .img img{width: 100%; height: 100%; object-fit: cover;}

/* 右侧 */
#ly_web_header_0001_0 .hright{width: max-content; height:100px;}
#ly_web_header_0001_0 .phone{margin-right: 48px; font-size: 20px; line-height: 1; color: rgb(var(--mainB)); font-family: "HammersmithOne-Regular";}
#ly_web_header_0001_0 .phone .svg{width: 30px; height: 30px; margin-right: 10px;}
#ly_web_header_0001_0 .search{margin-right: 40px; width: 20px; height: 20px; background: url() no-repeat center center;}
#ly_web_header_0001_0 .lang{font-size: 20px; color: #222;}
#ly_web_header_0001_0 .lang .line{display: block; margin: 0 10px; width: 1px; height: 13px; background-color: #ccc;}
#ly_web_header_0001_0 .lang .lang_li.cur{color: rgb(var(--mainB));}

#ly_web_header_0001_0 .hright .menu{display:none; width:30px; height:30px;}
#ly_web_header_0001_0 .hright .menu > div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%); font-size: 36px; color: #333;}
#ly_web_header_0001_0 .hright .menu .icon2{opacity: 0;}
#ly_web_header_0001_0 .hright .menu.cur .icon1{opacity: 0;}
#ly_web_header_0001_0 .hright .menu.cur .icon2{opacity: 1;}

#ly_web_header_0001_0 .scrollbar{scrollbar-width: auto;}
#ly_web_header_0001_0 .scrollbar *{scrollbar-width: auto;}
#ly_web_header_0001_0 .scrollbar *::-webkit-scrollbar {width: 6px;background: #eeeeee;height: 5px;}
#ly_web_header_0001_0 .scrollbar::-webkit-scrollbar:hover,
#ly_web_header_0001_0 .scrollbar *::-webkit-scrollbar:hover{background: transparent;}
#ly_web_header_0001_0 .scrollbar::-webkit-scrollbar-thumb,
#ly_web_header_0001_0 .scrollbar *::-webkit-scrollbar-thumb {border-radius: 10px;background: var(--main) ;cursor:pointer; transition: all 0.5s ease;}


/* 头部滚动时样式和鼠标移入时样式 */
@media screen and (min-width:751px) {
    #header.scroll-down #ly_web_header_0001_0 {transform: translate(0,0);}
    #header.scroll-up #ly_web_header_0001_0{transform: translate(0,0%);}
}
@media screen and (max-width:1680px) {
    #ly_web_header_0001_0 .hnav .one-nav,
    #ly_web_header_0001_0 .phone,
    #ly_web_header_0001_0 .search{margin-right: 35px;}
}
@media screen and (max-width:1536px) {
    #ly_web_header_0001_0 .hattr { width: 73.279%;}
    #ly_web_header_0001_0 .hnav .one-nav,
    #ly_web_header_0001_0 .phone,
    #ly_web_header_0001_0 .search{margin-right: 25px;}
}
@media screen and (max-width:1440px) {
    #ly_web_header_0001_0 .hattr { width: 73.279%;}
    #ly_web_header_0001_0 .hnav .one-nav:first-child{display: none;}
    #ly_web_header_0001_0 .lang{font-size: 18px;}

    #ly_web_header_0001_0 .hnav .hnavbg{padding: 40px 0;}
    #ly_web_header_0001_0 .li_one .onav-a{font-size: 18px;}
    #ly_web_header_0001_0 .two_box .tnav-a{font-size: 16px;}
}
@media screen and (max-width:1366px) {
    #ly_web_header_0001_0 .hnav .one-nav .nav-a,
    #ly_web_header_0001_0 .phone,
    #ly_web_header_0001_0 .lang{font-size: 18px;}
}
@media screen and (max-width:1280px) {
    #ly_web_header_0001_0 .hnav .one-nav,
    #ly_web_header_0001_0 .phone,
    #ly_web_header_0001_0 .search{margin-right: 18px;}
}
@media screen and (max-width:1200px){
    #ly_web_header_0001_0 .hattr { width: 72.279%;}
    #ly_web_header_0001_0 .hnav .one-nav,
    #ly_web_header_0001_0 .phone,
    #ly_web_header_0001_0 .search{margin-right: 15px;}
}

/* 头部移动端 */
#ly_web_header_0001_0_m-nav,#ly_web_header_0001_0_search-box,#ly_web_header_0001_0_m-header-blank{display: none;}

@media screen and (max-width:1100px) {
	.header_blank{display: none;}

	#ly_web_header_0001_0{height: 88px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,.1);}
    #ly_web_header_0001_0 .hnav,
    #ly_web_header_0001_0 .hright .lang{display:none;}
    #ly_web_header_0001_0 .hright .menu{display:block;}
    
    #ly_web_header_0001_0 .hattr{width: max-content}
    #ly_web_header_0001_0 .phone,
    #ly_web_header_0001_0 .search{margin-right: 25px;}
    #ly_web_header_0001_0 .hright .search{width:22px;height:22px;}
    #ly_web_header_0001_0 .hright{height: 88px;}

    #ly_web_header_0001_0_m-header-blank{display: block;height:88px;}
    #ly_web_header_0001_0_m-nav .one-icon{font-size: 20px; line-height: 1; font-weight: 700;color:#21292b;}

    #ly_web_header_0001_0_m-nav{display: block;width: 100%;height: 0;z-index:50;left: 0;right: 0;top:88px; background: #fff;overflow-y: auto;}
    #ly_web_header_0001_0_m-nav.cur{height: calc(100vh - 88px);border-top:1px solid #ebebeb;}
    #ly_web_header_0001_0_m-nav .nav .one-nav{line-height:60px;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .one{margin: 0 30px; border-bottom: 1px solid #ebebeb; font-weight: 700;color:#21292b; cursor:pointer; }
    #ly_web_header_0001_0_m-nav .nav .one-nav .one-a{display: block; width: calc(100% - 10%); font-size:18px;}
    #ly_web_header_0001_0_m-nav .nav .one-nav.cur .one .icon{transform: rotate(90deg);}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav{width: 100%;background: #f7f7f7;padding: 0 30px;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav>div{border-bottom: 1px solid #ebebeb;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a2{font-size: 16px;color:#21292b;}

	#ly_web_header_0001_0_m-nav .bot-box{margin:30px 0 60px}
    #ly_web_header_0001_0_m-nav .bot-box .item .icon{width: 60px;height: 60px;line-height: 60px;border: 1px solid rgba(0, 0, 0, 0.3);font-size: 18px;color: #1a1a1a;border-radius: 100%;margin: 0 auto;}
    #ly_web_header_0001_0_m-nav .bot-box .item .tit{margin-top:12px;font-size:18px;color: #1a1a1a;}
}
@media (max-width: 992px) {
	#ly_web_header_0001_0,
    #ly_web_header_0001_0 .hright,
    #ly_web_header_0001_0_m-header-blank{height: .6439rem;}
    #ly_web_header_0001_0_m-nav{top: calc(.6439rem - 2px);}
    #ly_web_header_0001_0_m-nav.cur{height: calc(100vh - .6139rem);}

    #ly_web_header_0001_0 .phone, 
    #ly_web_header_0001_0 .hright .search{margin-right: .1515rem;}

    #ly_web_header_0001_0 .hright .search{width: .2273rem; height: .2273rem; background-size: 80%;}
    #ly_web_header_0001_0 .phone{font-size: .1515rem;}
    #ly_web_header_0001_0 .phone .svg{width: .2273rem; height: .2273rem; margin-right: .0758rem;}
    
    #ly_web_header_0001_0 .hright .menu{width: .4545rem;height: 100%;}
    #ly_web_header_0001_0 .hright .menu > div{font-size: .303rem;}

    #ly_web_header_0001_0_m-nav .one-icon{font-size: .197rem; }
    #ly_web_header_0001_0_m-nav .nav .one-nav .one{margin: 0 .303rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .one-a{font-size: .1667rem; line-height: 3em;}
    
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box{padding: 0 .303rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a2,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box .pro-name{font-size: .1364rem; line-height: 3.5em;}
    
	#ly_web_header_0001_0_m-nav .bot-box{margin:.2273rem 0 0; }
    #ly_web_header_0001_0_m-nav .bot-box .item .icon{width: .4545rem;height: .4545rem;line-height: .4545rem;font-size: .1364rem;}
    #ly_web_header_0001_0_m-nav .bot-box .item .tit{font-size:.1364rem;color: #1a1a1a;margin-top:.1515rem;}
}
@media screen and (max-width:768px) {
	#ly_web_header_0001_0,
    #ly_web_header_0001_0 .hright,
    #ly_web_header_0001_0_m-header-blank{height: .85rem;}
    #ly_web_header_0001_0_m-nav{top: calc(.85rem - 2px);}
    #ly_web_header_0001_0_m-nav.cur{height: calc(100vh - .80rem);}

    #ly_web_header_0001_0 .logo{width: 2rem; height: .85rem;}
    #ly_web_header_0001_0 .hright .menu{width: .6rem;}
    #ly_web_header_0001_0 .hright .menu > div{font-size: .45rem;}
    
    #ly_web_header_0001_0 .phone, 
    #ly_web_header_0001_0 .hright .search{margin-right: .2rem;}
    #ly_web_header_0001_0 .hright .search{width: .4rem; height: .4rem; background-size: 80%;}
    #ly_web_header_0001_0 .phone{font-size: .28rem;}
    #ly_web_header_0001_0 .phone .svg{width: .4rem; height: .4rem; margin-right: .15rem;}

    
    #ly_web_header_0001_0_m-nav .one-icon{font-size: .34rem; }
    #ly_web_header_0001_0_m-nav .nav .one-nav .one{margin: 0 .3rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .one-a{font-size: .32rem; line-height: 3em;}
    
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box{padding: 0 .3rem;}
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-a2,
    #ly_web_header_0001_0_m-nav .nav .one-nav .two-nav .two-box .pro-box .pro-name{font-size: .28rem; line-height: 3.5em;}
    
	#ly_web_header_0001_0_m-nav .bot-box{margin:.3rem 0 0; }
    #ly_web_header_0001_0_m-nav .bot-box .item .icon{width: .75rem;height: .75rem;line-height: .75rem;font-size: .26rem;}
    #ly_web_header_0001_0_m-nav .bot-box .item .tit{font-size:.26rem;margin-top:.2rem;}
}
.ly_web_footer_0001_0{background-color: #f7f7f7;}


#ly_web_footer_0001_0_top{padding: 70px 0 85px;}
#ly_web_footer_0001_0_top .info{width: 21.429%;}
#ly_web_footer_0001_0_top .info .title{font-size: 20px; line-height: 1; color: #333; }

#ly_web_footer_0001_0_top .contact{margin-top: 46px;}
#ly_web_footer_0001_0_top .contact .item{gap: 0 18px; margin-top: 30px;}
#ly_web_footer_0001_0_top .contact .item:first-child{margin-top: 0;}
#ly_web_footer_0001_0_top .contact .icon{width: 30px; height: 30px; border-radius: 50%; background-image: -moz-linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -ms-linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%);}
#ly_web_footer_0001_0_top .contact .text{width: calc(100% - 50px); font-size: 20px; line-height: 1.3; color: rgb(var(--mainB));}
#ly_web_footer_0001_0_top .contact .text span{font-size: 18px; color: #333;}

#ly_web_footer_0001_0_top .codes{margin-top: 50px; gap: 0 20px;}
#ly_web_footer_0001_0_top .codes .item{padding: 20px 13px 15px; background-color: #fff; border-radius: 10px;}
#ly_web_footer_0001_0_top .codes .code{width: 100px; height: 100px;}
#ly_web_footer_0001_0_top .codes .code img{max-width: 100%; max-height: 100%;}
#ly_web_footer_0001_0_top .codes .text{margin-top: 10px; font-size: 18px; line-height: 1.5; color: #333;}

#ly_web_footer_0001_0_top .list{width: 71.429%; column-count: 4; column-gap: 40px; column-fill: balance;}
#ly_web_footer_0001_0_top .list_item{margin-bottom: 40px; break-inside: avoid; page-break-inside: avoid; height: auto;}
#ly_web_footer_0001_0_top .list_item .title{margin-bottom: 20px; font-size: 20px; line-height: 1.3; color: #333;}
#ly_web_footer_0001_0_top .list_item .two_li{margin-top: 10px; font-size: 18px; line-height: 1.3; color: #666;}
#ly_web_footer_0001_0_top .list_item .two_li:hover{color: rgb(var(--mainB));}

html[lang="en"] #ly_web_footer_0001_0_top .codes .text{font-size: 16px;}
html[lang="en"] #ly_web_footer_0001_0_top .list_item .two_li{margin-top: 15px; font-size: 16px; line-height: 1.2;}
 
@media (max-width: 1680px){ 
    #ly_web_footer_0001_0_top{padding: 70px 0;}
}
@media (max-width: 1440px) {
    #ly_web_footer_0001_0_top{padding: 60px 0;}
    #ly_web_footer_0001_0_top .info{width: 22.529%;}
    #ly_web_footer_0001_0_top .contact{margin-top: 30px;}
    #ly_web_footer_0001_0_top .contact .item{gap: 0 10px;} 

    #ly_web_footer_0001_0_top .codes{margin-top: 40px; gap: 0 20px;}
    #ly_web_footer_0001_0_top .codes .item{padding: 20px 18px 15px;}
    #ly_web_footer_0001_0_top .codes .text{font-size: 16px;}

    #ly_web_footer_0001_0_top .list{column-gap: 30px;}
    #ly_web_footer_0001_0_top .list_item{margin-bottom: 30px;}
}
@media (max-width: 1366px) {
    #ly_web_footer_0001_0_top .info{width: 23.529%;}
    #ly_web_footer_0001_0_top .contact .text{font-size: 17px;}
}
@media (max-width: 1280px) {
    #ly_web_footer_0001_0_top .info{width: 25.529%;}
    #ly_web_footer_0001_0_top .contact .text{font-size: 16px;}
}
@media (max-width: 1200px) {
    #ly_web_footer_0001_0_top .box{flex-direction: column-reverse;}
    
    #ly_web_footer_0001_0_top .info{width: 100%; margin-top: 30px;}
    #ly_web_footer_0001_0_top .contact .item{margin-top: 20px;} 
    #ly_web_footer_0001_0_top .codes {margin-top: 20px; justify-content: flex-start;}
    #ly_web_footer_0001_0_top .codes .item {padding: 17px 15px 15px;}
    #ly_web_footer_0001_0_top .list_item .two_li{font-size: 16px;}

    #ly_web_footer_0001_0_top .list{width: 100%;}
}
@media (max-width: 1100px) {
    #ly_web_footer_0001_0_top{padding: 40px 0;}
    #ly_web_footer_0001_0_top .list{column-count: 1; column-gap: 0;}
    #ly_web_footer_0001_0_top .list_item{ width: 100%; padding-right: 0; margin-bottom:0;}
    #ly_web_footer_0001_0_top .list_item .title{display: flex; justify-content: space-between; align-items: center; width: 100%; font-size: 18px; line-height: 3em; border-bottom: 1px solid #ddd; padding-bottom: 0; margin-bottom: 0; }
    #ly_web_footer_0001_0_top .list_item .title .one-icon{display: block; font-size: .197rem;  line-height: 1; font-weight: 700;color:#21292b;}
    #ly_web_footer_0001_0_top .list_item.cur .title .one-icon{transform: rotate(90deg);}
    #ly_web_footer_0001_0_top .list_item .two_list{height: 0; overflow: hidden; transition: all .5s ease-in-out;}
    #ly_web_footer_0001_0_top .list_item .two_li{margin-top: 0 !important; font-size: 16px !important; line-height: 3em !important; }
}
@media (max-width: 992px) {
    #ly_web_footer_0001_0_top{padding: .303rem 0;}
    #ly_web_footer_0001_0_top .list_item .title{font-size: .1667rem; line-height: 3em; }
    #ly_web_footer_0001_0_top .list_item .title .one-icon{font-size: .197rem; }
    #ly_web_footer_0001_0_top .list_item .two_li{font-size: .1364rem !important; line-height: 3em !important; }
    
    #ly_web_footer_0001_0_top .info {margin-top: .303rem;}
    #ly_web_footer_0001_0_top .info .title{font-size: .1667rem;}

    #ly_web_footer_0001_0_top .contact{margin-top: .1894rem;}
    #ly_web_footer_0001_0_top .contact .item{gap: 0 .1515rem;} 
    #ly_web_footer_0001_0_top .contact .icon{width:.2652rem; height:.2652rem; }
    #ly_web_footer_0001_0_top .contact .text{width: calc(100% - .6061rem); font-size: .1818rem; }
    #ly_web_footer_0001_0_top .contact .text span{font-size: .1364rem; margin-bottom: .0379rem;}
    
    #ly_web_footer_0001_0_top .codes{margin-top: .2273rem; gap: 0 .1515rem;}
    #ly_web_footer_0001_0_top .codes .item{padding: .1515rem .1364rem .1136rem; border-radius: .0758rem;}
    #ly_web_footer_0001_0_top .codes .code{width: .8333rem; height: .8333rem;}
    #ly_web_footer_0001_0_top .codes .text{margin-top: .0758rem; font-size: .1364rem !important;}
}
@media (max-width: 768px) {
    #ly_web_footer_0001_0_top{padding: .4rem 0;}
    #ly_web_footer_0001_0_top .list_item .title{font-size: .32rem; line-height: 3em; }
    #ly_web_footer_0001_0_top .list_item .title .one-icon{font-size: .3rem; }
    #ly_web_footer_0001_0_top .list_item .two{padding: .2rem 0;}
    #ly_web_footer_0001_0_top .list_item .two_li{font-size: .28rem !important; line-height: 2.5em !important; }
    
    #ly_web_footer_0001_0_top .info {margin-top: .35rem;}
    #ly_web_footer_0001_0_top .info .title{font-size: .32rem;}

    #ly_web_footer_0001_0_top .contact{margin-top: .35rem;}
    #ly_web_footer_0001_0_top .contact .item{gap: 0 .2rem;} 
    #ly_web_footer_0001_0_top .contact .icon{width: .55rem; height: .55rem; }
    #ly_web_footer_0001_0_top .contact .text{width: calc(100% - .7rem); font-size: .3rem; }
    #ly_web_footer_0001_0_top .contact .text span{font-size: .28rem; margin-bottom: .1rem;}
    
    #ly_web_footer_0001_0_top .codes{margin-top: .3rem; gap: 0 .25rem;}
    #ly_web_footer_0001_0_top .codes .item{padding: .25rem .2rem .15rem; border-radius: .1rem;}
    #ly_web_footer_0001_0_top .codes .code{width: 1.5rem; height: 1.5rem;}
    #ly_web_footer_0001_0_top .codes .text{margin-top: .15rem; font-size: .24rem !important;}
}



#ly_web_footer_0001_0_partner{}
#ly_web_footer_0001_0_partner .box{padding: 28px 0; gap: 0 23px; border: 1px solid #ddd; border-left: 0; border-right: 0;}
#ly_web_footer_0001_0_partner .title{font-size: 20px; line-height: 1; color: #666; font-family: "MiSans-Semibold"; flex-shrink: 0; }
#ly_web_footer_0001_0_partner .swi{gap: 10px 40px;}
#ly_web_footer_0001_0_partner .slide{width: max-content; height: 40px;}
#ly_web_footer_0001_0_partner .slide:last-child{margin-right: 0; }

@media (max-width: 1440px) {
    #ly_web_footer_0001_0_partner .box{padding: 25px 0; gap: 0 20px;}
    #ly_web_footer_0001_0_partner .title{font-size: 18px;}
    #ly_web_footer_0001_0_partner .swi{gap: 10px 25px;}
}
@media (max-width: 1200px) {
    #ly_web_footer_0001_0_partner .box{gap: 0 15px;}
    #ly_web_footer_0001_0_partner .title{font-size: 16px;}
}
@media (max-width: 1100px) {
    #ly_web_footer_0001_0_partner .slide{height: 30px;}
}
@media (max-width: 992px) {
    #ly_web_footer_0001_0_partner .box{padding: .1136rem 0; gap: 0 .0758rem; align-items: flex-start;}
    #ly_web_footer_0001_0_partner .title{font-size: .1667rem; line-height: 3em; }
    #ly_web_footer_0001_0_partner .swi{gap: .0758rem .2273rem;}
    #ly_web_footer_0001_0_partner .slide{height: .3333rem;}
}
@media (max-width: 768px) {
    #ly_web_footer_0001_0_partner .box{padding: .2rem 0; gap: 0 .1rem;}
    #ly_web_footer_0001_0_partner .title{font-size: .26rem; line-height: 1;margin-top: .55em;}
    #ly_web_footer_0001_0_partner .swi{gap: .2rem .3rem;}
    #ly_web_footer_0001_0_partner .slide{height: .45rem; }
}


#ly_web_footer_0001_0_bottom{padding: 30px 0; font-size: 18px; line-height: 1.2em; color: #666;}
#ly_web_footer_0001_0_bottom .box{gap: 0 2.85%; flex-wrap: wrap;}
#ly_web_footer_0001_0_bottom .icp{text-decoration: underline; padding-right: 3.57%; position: relative;}
#ly_web_footer_0001_0_bottom .icp::before{content: ''; width: 28px; height: 30px; background: url(/module/ly-web/footer/0001/images/icp.png) no-repeat right center; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}

html[lang="en"] #ly_web_footer_0001_0_bottom .box{gap: 0 1%;}
html[lang="en"] #ly_web_footer_0001_0_bottom .icp{padding-left: 3%; padding-right: 0;}
html[lang="en"] #ly_web_footer_0001_0_bottom .icp::before{right: inherit; left: 0;}

@media (max-width: 1680px){ 
    #ly_web_footer_0001_0_bottom .box{gap: 0 1.85%;}
}
@media (max-width: 1200px) {
    #ly_web_footer_0001_0_bottom{font-size: 16px;}
    #ly_web_footer_0001_0_bottom .icp::before{ transform: translateY(-50%) scale(0.8); }
}
@media (max-width: 992px) {
    #ly_web_footer_0001_0_bottom{padding: .2273rem 0;}
    #ly_web_footer_0001_0_bottom{font-size: .1364rem;}
    #ly_web_footer_0001_0_bottom .icp::before{ transform: translateY(-50%) scale(0.9); }
}
@media (max-width: 768px) {
    #ly_web_footer_0001_0_bottom{padding: .4rem 0;}
    #ly_web_footer_0001_0_bottom{font-size: .28rem; line-height: 1.5em; text-align: center;}
    #ly_web_footer_0001_0_bottom .icp{padding-right: .65rem;}
    #ly_web_footer_0001_0_bottom .icp::before{ transform: translateY(-50%) scale(0.9); }
    
    html[lang="en"] #ly_web_footer_0001_0_bottom .icp{padding-left: .65rem; padding-right: 0;}
}





#ly_web_sidebar_001_1{ top: 50%; right: 46px; width: 50px; z-index: 200; transform: translateY(-50%);}

.ly_web_sidebar_001_1-item{ margin-bottom: 10px; width: 100%; height: 50px; background: rgba(0, 0, 0, .5); font-size: 24px; color: #fff; border-radius: 50%; transition: all 0.5s ease;}
.ly_web_sidebar_001_1-item-text{ top: 0; right: 110%; padding: 0 20px; height: 100%; background: rgba(0, 0, 0, .5); font-size: 20px; color: #fff; white-space: nowrap; border-radius: 25px; transform: translateX(10%); opacity: 0; pointer-events: none;}
.ly_web_sidebar_001_1-item-code{ top: 0; right: 110%; width: 110px; height: 110px; background: #fff; border-radius: 10px; transform: translateX(10%); opacity: 0; pointer-events: none; box-shadow: 0 0 30px 0 rgba(0, 0, 0, .1);}
.ly_web_sidebar_001_1-item-code img{max-width: 80%; max-height: 80%; object-fit: cover;}
.ly_web_sidebar_001_1-btn{ width: 100%; height: 70px; background: rgba(0, 0, 0, .5); font-size: 24px; color: #fff; border-radius: 25px; transition: all 0.5s ease; position: relative;}

.ly_web_sidebar_001_1-item::before,
.ly_web_sidebar_001_1-btn::before{content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: -1; background-image: -moz-linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -webkit-linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -ms-linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: linear-gradient( -45deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); opacity: 0; transition: all 0.5s ease;}
.ly_web_sidebar_001_1-item::before{border-radius: 50%;}
.ly_web_sidebar_001_1-btn::before{border-radius: 25px;}

@media (any-hover: hover) {
    .ly_web_sidebar_001_1-item:hover,
    .ly_web_sidebar_001_1-btn:hover{background-color: transparent;}
    .ly_web_sidebar_001_1-item:hover::before,
    .ly_web_sidebar_001_1-btn:hover::before{opacity: 1;}

    .ly_web_sidebar_001_1-item.phone:hover .ly_web_sidebar_001_1-item-text,
    .ly_web_sidebar_001_1-item.email:hover .ly_web_sidebar_001_1-item-text{ transform: translateX(0); opacity: 1;}
    .ly_web_sidebar_001_1-item.wx:hover .ly_web_sidebar_001_1-item-code{ transform: translateX(0); opacity: 1;}
}
@media (max-width: 1536px){
    #ly_web_sidebar_001_1{right: 1vw;}
}
@media (max-width: 1440px) {
    #ly_web_sidebar_001_1{width: 48px;}
    .ly_web_sidebar_001_1-item{height: 48px;}
    .ly_web_sidebar_001_1-btn{height: 66px;}
    .ly_web_sidebar_001_1-item-text{font-size: 18px;}
}
@media (max-width: 992px){
    #ly_web_sidebar_001_1{ top: inherit; bottom: 1%; right: 0.11rem; width: 0.379rem;}

    .ly_web_sidebar_001_1-item{display: none;}
    .ly_web_sidebar_001_1-btn{height: 0.53rem;font-size: 0.182rem;border-radius: 0.189rem; background-color: transparent;}
    .ly_web_sidebar_001_1-btn::before{opacity: 1;}
}

@media (max-width: 768px) {
    #ly_web_sidebar_001_1{ bottom: 7.5%;  right: 0.1rem; width: 0.5rem;}
    .ly_web_sidebar_001_1-btn{height: 0.7rem; border-radius: 0.25rem;}
    .ly_web_sidebar_001_1-btn img{transform: scale(.8);}
}.lyuilocation_0001 {
	--bgc: rgba(255, 255, 255, .5);
    --width: 100%;
	--height: 60px;
	--fontSize: 16px;
	--fontColor: #666;
	--fontHoverColor: rgb(var(--mainB));

	height: var(--height);
	padding: var(--padding);
	background: var(--bgc);
	border-bottom: 1px solid #b7d2c4;
}

.lyuilocation_0001 .box{height: 100%;}
.lyuilocation_0001-item,
.lyuilocation_0001-icon{font-size: var(--fontSize); color: var(--fontColor); line-height: 1;}
.lyuilocation_0001-item{padding: 0 4px;}
.lyuilocation_0001-icon{font-size: 14px;}
.lyuilocation_0001-item:first-child{padding-left: 0;}

@media (any-hover: hover) {
	.lyuilocation_0001 .lyuilocation_0001-item:hover {color: var(--fontHoverColor);}
}
@media screen and (max-width: 1200px) {
	.lyuilocation_0001{ display: none;}
}
#ly_web_banner_0002_0 {margin-top: 100px; position: relative;}
#ly_web_banner_0002_0 .img {padding-top: 21.875%;}

/* #ly_web_banner_0002_0 .text{height: max-content; max-height: calc(100% - 60px); top: 56%; transform: translateY(-50%); z-index: 5;} */
/* #ly_web_banner_0002_0 .text{height: calc(100% - 60px); top: 59%; transform: translateY(-50%); z-index: 5;} */
#ly_web_banner_0002_0 .text{height: calc(100% - 60px); top: 60px; z-index: 5;}
#ly_web_banner_0002_0 .text .cw1400{height: 100%;}
#ly_web_banner_0002_0 .info{padding: 10px 8px 10px 0; width: 57.5%; max-height: calc(100% - 60px); overflow-y: auto;}
#ly_web_banner_0002_0 .title{font-size: 52px; line-height: 1.3em; color: #222;}
#ly_web_banner_0002_0 .brief{margin-top: 30px; font-size: 16px; line-height: 1.5; color: #222; }
html[lang="zh-cn"] #ly_web_banner_0002_0 .text{text-align: justify;}
#ly_web_banner_0002_0 .data{margin-top: 20px; font-size: 16px; line-height: 1.6; color: #222; font-family: normal;}
#ly_web_banner_0002_0 .data .item{gap: 5px;}
#ly_web_banner_0002_0 .data .tit{flex-shrink: 0; }
#ly_web_banner_0002_0 .logo{width: 35.71%; padding-top: 14.28%;}
#ly_web_banner_0002_0 .logo img{ max-width: 90%; max-height: 90%; object-fit: cover; }

#ly_web_banner_0002_0 .location{top: 0; left: 0; width: 100%; z-index: 5;}

/* 解决方案 菜单栏 */
#ly_web_banner_0002_0 .location.solution{background-color: rgba(255, 255, 255, .5); border-bottom: 1px solid #b7d2c4;}
#ly_web_banner_0002_0 .location.solution .breadcrumb{margin: 0; width: 45%; background: none; border: 0;}
#ly_web_banner_0002_0 .location.solution .cate{margin: 0; width: 50%; height: 100%;}
#ly_web_banner_0002_0 .location.solution .container{width: max-content; max-width: 100%; margin: 0;}
#ly_web_banner_0002_0 .location.solution .slide{width: max-content; margin-left: 25px; font-size: 18px; color: #222; transition: all .3s ease;}
#ly_web_banner_0002_0 .location.solution .slide.cur,
#ly_web_banner_0002_0 .location.solution .slide:hover{color: rgb(var(--mainB));}

@media (max-width:1680px) {
	#ly_web_banner_0002_0 .title{font-size: 48px; }
	
	#ly_web_banner_0002_0 .brief,
	#ly_web_banner_0002_0 .data{margin-top: 20px;}
}
@media (max-width:1440px) {
	#ly_web_banner_0002_0 .title{font-size: 44px;}
	#ly_web_banner_0002_0 .location.solution .slide{margin-left: 20px;}
}
@media (max-width:1366px) {
	#ly_web_banner_0002_0 .title{font-size: 42px;}
	#ly_web_banner_0002_0 .brief,
	#ly_web_banner_0002_0 .data{font-size: 16px; }
	#ly_web_banner_0002_0 .location.solution .slide{ margin-left: 15px; font-size: 17px; }
}
@media (max-width: 1280px) {
	#ly_web_banner_0002_0 .info{width: 62%;}
	#ly_web_banner_0002_0 .location.solution .slide{ margin-left: 10px; font-size: 16px; }
}
@media (max-width: 1200px) {
	#ly_web_banner_0002_0 .location.solution{display: none;}
	#ly_web_banner_0002_0 .text{top: 0; height: 100%;}
	
	
	#ly_web_banner_0002_0 .brief,
	#ly_web_banner_0002_0 .data{margin-top: 10px;}
}
@media (max-width:1100px) {
    #ly_web_banner_0002_0{margin-top: 88px;}
}
@media (max-width:992px) {
    #ly_web_banner_0002_0{margin-top: .6439rem}
	#ly_web_banner_0002_0 .img {padding-top: 28.875%;}
	#ly_web_banner_0002_0 .title {font-size: .3485rem;}
	#ly_web_banner_0002_0 .brief,
	#ly_web_banner_0002_0 .data{margin-top: .0758rem; font-size: .1364rem;}
	#ly_web_banner_0002_0 .data .item{gap: .0379rem;}

	#ly_web_banner_0002_0 .text.case-detail .title{font-size: .3182rem; line-height: 1.3em;}
}
@media (max-width:768px) {
    #ly_web_banner_0002_0{margin-top: .85rem;}
	#ly_web_banner_0002_0 .img {padding-top: 100%;}
	#ly_web_banner_0002_0 .text .cw1400{z-index: 5; flex-direction: column-reverse; justify-content: center; gap: .25rem 0;}

	#ly_web_banner_0002_0 .info{width: 100%;}
	#ly_web_banner_0002_0 .title {font-size: .5rem;}
	#ly_web_banner_0002_0 .brief,
	#ly_web_banner_0002_0 .data{margin-top: .1rem; font-size: .28rem;}
	#ly_web_banner_0002_0 .data .item{gap: .05rem;}
	
	
	#ly_web_banner_0002_0 .text.case-detail .info{max-height: calc(100% - 52%);}
	#ly_web_banner_0002_0 .text.case-detail .title{font-size: .46rem; line-height: 1.3em;}
	#ly_web_banner_0002_0 .text.case-detail .brief,
	#ly_web_banner_0002_0 .text.case-detail .data{margin-top: .1rem; font-size: .26rem;}
	#ly_web_banner_0002_0 .logo{width: 100%; padding-top: 30.28%;}
}

.lyuibtn_004 {
    --mg: 55px;
    --pd: 15px 24px;
    --bgc: var(--main);
    --br: 35px;
    --bc: var(--main);
    --fc: #fff;
    --textfs: 20px;
    --iconfs: 20px;
    --iconml: 25px;

    width: max-content; 
    margin-top: var(--mg); 
    padding: var(--pd); 
    border-radius: var(--br); 
    border: 1px solid var(--bc);
    color: var(--fc);
    
    background-image: -moz-linear-gradient( 0deg, rgb(0,188,96) 0%, rgb(5,117,229) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,188,96) 0%, rgb(5,117,229) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,188,96) 0%, rgb(5,117,229) 100%);
}

.lyuibtn_004-text{width: auto; font-size: var(--textfs); line-height: 1em; flex-shrink: 0; word-break: keep-all;}
.lyuibtn_004-icon{margin-left: var(--iconml); width: 16px; height: 16px; fill: #fff; stroke: #fff; transform: translateX(-1px) rotate(-45deg);}
.lyuibtn_004:hover{opacity: 0.9; }

@media (max-width: 1440px) {
    .lyuibtn_004 {
        --mg: 40px;
        --textfs: 18px;
        --iconfs: 18px;
        --iconml: 20px;
    }
}@media (max-width: 1100px) {
    .lyuibtn_004 {
        --mg: 20px;
        --textfs: 16px;
        --iconfs: 16px;
    }
}
@media (max-width: 992px) {
    .lyuibtn_004 {
        --mg: .2273rem;
        --pd: .1136rem .1894rem;
        --minw: 1.1742rem;
        --textfs: .1364rem;
        --iconfs: .2273rem;
        --iconml: .0505rem;
    }
}
@media (max-width: 768px) {
    .lyuibtn_004 {
        --mg: .3rem;
        --pd: .15rem .25rem;
        --minw: 1.5rem;
        --textfs: .28rem;
        --iconfs: .3rem;
        --iconml: .1rem;
    }
}
/* 加入我们 */
#ly_web_about_0004_1{padding: 60px 0 100px;}

#ly_web_about_0004_1 .item{ margin-top: 10px; border: 1px solid #e5e5e5; padding: 20px 30px 20px 40px; min-height: 80px; cursor: pointer; border-radius: 10px; background-color: #fff;}
#ly_web_about_0004_1 .item .txt{padding-right: 10px; width: 12%; font-size: 18px; line-height: 1.2; color: #666; }
#ly_web_about_0004_1 .item .txt:first-child{width: 30.57%;}
#ly_web_about_0004_1 .item .txt:nth-child(2){width: 13.81%;}
#ly_web_about_0004_1 .item .txt:nth-child(5){width: 13.57%;}
#ly_web_about_0004_1 .item .txt:last-child{width: 6%; padding: 0;}

#ly_web_about_0004_1 .thead{margin-top: 0; background: #fafafa;  background-image: -moz-linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: -ms-linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); background-image: linear-gradient( 90deg, rgb(var(--mainG)) 0%, rgb(var(--mainB)) 100%); border-color: transparent;}
#ly_web_about_0004_1 .thead .txt{color: #fff;}

#ly_web_about_0004_1 .tbody{position: relative; z-index: 2;}
#ly_web_about_0004_1 .tbody .icon{display: inline-block; line-height: 1;}
#ly_web_about_0004_1 .tbody .date{font-size: 16px;}
#ly_web_about_0004_1 .tbody .date img{ margin-right: 9px;}
#ly_web_about_0004_1 .tbody.cur {background-color: #f2f2f2; border-color: #f2f2f2;}
#ly_web_about_0004_1 .tbody.cur .tit{color: #1a1a1a; font-weight: 600;}
#ly_web_about_0004_1 .tbody.cur .icon{ transform: rotate(45deg); color: #333;}

#ly_web_about_0004_1 .con{transform: translateY(-10px); background-color: #fff; z-index: 1;}
#ly_web_about_0004_1 .description{ padding: 40px calc(60px + 180px) 40px 45px; border: 1px solid #e5e5e5; border-top: 0; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; position: relative;}

#ly_web_about_0004_1 .content .li{margin-bottom: 37px;}
#ly_web_about_0004_1 .content .li:last-child{margin-bottom: 0;}
#ly_web_about_0004_1 .content .caption {margin-bottom: 15px;font-size: 20px; line-height: 1; color:#333;}
#ly_web_about_0004_1 .content .text {font-size: 16px; line-height: 1.8; color: #666;}
html[lang="zh-cn"] #ly_web_about_0004_1 .content .text{text-align: justify;}

#ly_web_about_0004_1 .pop-btn{right: 40px; bottom: 40px; z-index: 4;}
#ly_web_about_0004_1 .pop-btn .btn{margin-top: 0; --pd: 18px 30px; --textfs: 18px; --iconml: 20px;}

@media (max-width: 1440px) {
    #ly_web_about_0004_1{padding: 60px 0 80px;}
    #ly_web_about_0004_1 .content .caption{font-size: 18px;}
}
@media (max-width: 1280px) {
    #ly_web_about_0004_1 .item{padding: 15px 30px; min-height: 70px;}
    #ly_web_about_0004_1 .item .txt,
    #ly_web_about_0004_1 .content .caption,
    #ly_web_about_0004_1 .content .text{font-size: 17px;}
    #ly_web_about_0004_1 .tbody .date{font-size: 15px;}
    
    #ly_web_about_0004_1 .pop-btn .btn{--textfs: 16px;}
    #ly_web_about_0004_1 .description{ padding: 40px calc(60px + 160px) 40px 30px; }
    #ly_web_about_0004_1 .pop-btn{right: 30px;}
}
@media (max-width: 1100px) {
    #ly_web_about_0004_1{padding: 60px 0;}
}
@media (max-width: 992px) {
    #ly_web_about_0004_1{padding: .4545rem 0;}
    
    #ly_web_about_0004_1 .item{padding: .1136rem .2273rem; min-height: .5303rem;}

    #ly_web_about_0004_1 .item .txt,
    #ly_web_about_0004_1 .content .caption,
    #ly_web_about_0004_1 .content .text,
    #ly_web_about_0004_1 .tbody .date,
    #ly_web_about_0004_1 .subText *{font-size: .1515rem; line-height: 1.3em;}
    
    #ly_web_about_0004_1 .item .txt:nth-child(3),
    #ly_web_about_0004_1 .item .txt:nth-child(4),
    #ly_web_about_0004_1 .item .txt:nth-child(5),
    #ly_web_about_0004_1 .item .txt:nth-child(6){display: none;}
    
    #ly_web_about_0004_1 .item .txt:first-child{width: 50%;}
    #ly_web_about_0004_1 .item .txt:nth-child(2){width: 42%;}
    #ly_web_about_0004_1 .item .txt:last-child{width: 8%; }
    #ly_web_about_0004_1 .item .txt:last-child .icon{font-size: .1667rem;}

    #ly_web_about_0004_1 .subText{display: block; margin-bottom: .2273rem;}
    #ly_web_about_0004_1 .subText *{line-height: 1.8; color: #666;}
    #ly_web_about_0004_1 .content .li{margin-bottom: .2273rem;}

    #ly_web_about_0004_1 .description{padding: .2273rem;}
    #ly_web_about_0004_1 .content .caption{margin-top: .1136rem;}
    
    #ly_web_about_0004_1 .pop-btn {display: none;}
    #ly_web_about_0004_1 .pop-btn-mb{width: 100%; margin-top: .1515rem; display: flex; justify-content: flex-end;}
    #ly_web_about_0004_1 .pop-btn-mb .btn{margin-top: 0; --pd: .0758rem .1515rem; --textfs: .1364rem; --iconml: .1515rem;}
}
@media (max-width: 768px) {
    #ly_web_about_0004_1{padding: .6rem 0;}
    #ly_web_about_0004_1 .item{margin-top: .15rem; padding: .25rem .35rem; min-height: .7rem;}

    #ly_web_about_0004_1 .item .txt,
    #ly_web_about_0004_1 .content .caption,
    #ly_web_about_0004_1 .content .text,
    #ly_web_about_0004_1 .tbody .date,
    #ly_web_about_0004_1 .subText *{font-size: .28rem;}

    #ly_web_about_0004_1 .item .txt:first-child{width: 50%;}
    #ly_web_about_0004_1 .item .txt:nth-child(2){width: 40%;}
    #ly_web_about_0004_1 .item .txt:last-child{width: 10%; }
    #ly_web_about_0004_1 .item .txt:last-child .icon{font-size: .28rem;}

    #ly_web_about_0004_1 .subText{margin-bottom: .3rem;}
    #ly_web_about_0004_1 .content .li{margin-bottom: .3rem;}

    #ly_web_about_0004_1 .description{padding: .35rem;}
    #ly_web_about_0004_1 .content .caption{margin-top: .15rem;}
    
    #ly_web_about_0004_1 .pop-btn-mb{margin-top: .3rem; }
    #ly_web_about_0004_1 .pop-btn-mb .btn{--pd: .2rem .32rem; --textfs: .28rem; --iconml: .2rem;}
}

